#!/usr/bin/perl

use strict;
use warnings;
use utf8;
use lib qw(lib);

use IdPAccountManager::Configuration;
use IdPAccountManager::WebRequest;

my $configuration = IdPAccountManager::Configuration->new(
    file => 'conf/IdPAccountManager.conf'
);

## Gives writes for the group
umask 0002;

chdir $configuration->{root_manager_dir};

my $request = new IdPAccountManager::WebRequest(
    configuration => $configuration
);

if (defined $request) {
    $request->execute();
}

$request->respond();

__END__

=head1 NAME

account-manager-web.pl - Web interface for the Test IdP Account Manager
